Subject: New Reply Received - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 22 Nov 2021 13:03:16 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Delivery  Ticket comment <div>Dear all,</div>
<div id="yMail_cursorElementTracker_1637584317647">   Thank you for the mail. I received one package and I checked thrice. But I didn't find the bra. I received one nightwear and one panty instead of one nightwear brand panty combo. </div>
<div id="yMail_cursorElementTracker_1637584936378">  You are keeping on saying that there was all correct on your side. I ordered online twice before this order. It was click and collect. I never had any problems on that. This time I want to try the home delivery and I am disappointed. I believe that your checking procedures need to be updated for home delivery packages.</div>
<div id="yMail_cursorElementTracker_1637585537591">  As I am advised to return the item to branch, I'm having 2 concerns.</div>
<div id="yMail_cursorElementTracker_1637585633912">1. As the Item was not delivered fully,<br>How do I return the item fully?</div>
<div id="yMail_cursorElementTracker_1637585729306">2. As it is a underwear, wil it be accepted for a return?</div>
<div id="yMail_cursorElementTracker_1637586154851"> </div>
<div id="yMail_cursorElementTracker_1637586159136">Thank you.</div>
<div id="yMail_cursorElementTracker_1637586164546"><br></div>
<div id="yMail_cursorElementTracker_1637586166493">Regards,</div>
<div id="yMail_cursorElementTracker_1637586170597">Vanavaramban Ramadoss</div>
<div id="yMail_cursorElementTracker_1637585796366">
<br><div id="ymail_android_signature"><a id="ymail_android_signature_link" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature" rel="noreferrer">Sent from Yahoo Mail on Android</a></div> <br> <blockquote style="margin: 0 0 20px 0"> <div style="font-family:Roboto, sans-serif; color:#6D00F6"> <div></div>
</div>
</blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, 22 Nov 2021 at 4:20 pm, Centrepoint</div>
<div>&lt;[email-masked]&gt; wrote:</div>  <div style="padding: 10px 0 0 20px; margin: 10px 0 0 0; border-left: 1px solid #6D00F6"> <div id="yiv4488612306"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 3418125</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 3418125<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Prince Malik : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Vanavaramban,<br><br>Thank you for getting in touch with us.<br><br>With reference to order # 1613227798.<br><br>We apologize for the inconvenience this caused.<br> <br>We would like to inform you that after checking your order, we found out that your order has been delivered completely.<br> <br>We would request you to please check it once and if you still believe that the item is missing please share the name of the item so that we can help you.<br><br>We look forward to hearing from you.<br><br>Your friends,<br>The Support Team</div></div></div>
<div><br></div>
<br>

</div></div> </div> </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3418125